Support » Plugin: English WordPress Admin » Always ask me to update latest wordpress version

  • Resolved Quan88

    (@quan88)


    First of all good work and the plugin saves my day.

    There is always a notice bar asking me to update to latest version even though it is already the latest version of wordpress. For example currently is 4.6, I checked at the bottom the wordpress version is 4.6 but it still asks me to update to 4.6.

    When after I updated it still ask me to update to latest 4.6. any solution to this?

    Thanks

    https://wordpress.org/plugins/english-wp-admin/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Stanislav Khromov

    (@khromov)

    Are you sure this is the core update and not the translations update that’s asking you to update translations? Please post a screenshot of the update screen.

    It seems like the issue has gone away after updating to V4.6 WordPress.

    Actually what is the best method to update?

    Plugin Author Stanislav Khromov

    (@khromov)

    Great to hear. The best way to update is to go to the update screen like you would normally do. The plugin has support for this and won’t translate the update screen.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Always ask me to update latest wordpress version’ is closed to new replies.